.soc-link img {
  width: 25px;
  height: 15px;
}

@media all and (max-width: 650px) {

  html {
    font: 200 20px/1.2 'Roboto';
  }
}

.text-h1 {
  color: #fff;
  font: 100 16px/1.3 "Roboto";
  text-align: center;
  letter-spacing: 1px;
  margin-top: 10px;
}

@media all and (max-width: 650px) {

  .text-h1 {
    font: 100 30px/1.2 "Roboto";
    margin-top: 35px;
  }
}

.section-heading .item-header {
  font: 400 18px/27px "Roboto";
  color: #ff9800;
  padding-left: 40px;
  margin: 30px 0 60px;
  position: relative;
}

@media all and (max-width: 650px) {
  .section-heading .item-header {
    margin: 55px 0 45px;
    font: 200 20px/27px "Roboto";
  }
}

h2, .modal-form-title, .si-success-modal-title {
  font: 700 32px/40px "Roboto";
  text-transform: uppercase;
  text-align: center;
  margin: 30px 0;
}

h2 span, .modal-form-title span, .si-success-modal-title span {
  font-weight: normal;
}

h2 + p,
.modal-form-title + p,
.si-success-modal-title + p {
  font: 100 18px/1.2 "Roboto";
}

.item-cooperation p {
  font-size: 16px;
  width: 280px;
  margin: 0 auto;
}

@media all and (max-width: 650px) {
  .item-cooperation p {
    width: 100%;
    font-size: 20px;
    padding: 0 20px;
  }
}



     
      